vodovod_hrib_hydrovod - Feature #654

Obracun
04/24/2020 06:20 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 654
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 261
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/24/2020 12:50 PM - Niraj Bhatt
- Assignee set to 654

#2 - 05/19/2020 05:18 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 05/19/2020 05:39 AM - Joze Bartol
Still working

#4 - 06/05/2020 05:28 AM - Joze Bartol
Starting Work

#5 - 06/05/2020 05:28 AM - Joze Bartol
Still working
#6 - 06/10/2020 06:34 AM - Joze Bartol
Starting Work

#7 - 06/10/2020 07:08 AM - Joze Bartol
Still working

#8 - 06/10/2020 11:25 AM - Joze Bartol
Starting Work

#9 - 06/10/2020 12:27 PM - Joze Bartol
Still working

#10 - 06/12/2020 07:30 AM - JozZe Bartol
Starting Work

#11 - 06/12/2020 10:14 AM - Joze Bartol
Still working

#12 - 06/16/2020 10:59 AM - Joze Bartol
Starting Work

#13 - 06/16/2020 11:48 AM - Joze Bartol
Still working

#14 - 06/19/2020 05:34 AM - Joze Bartol
Starting Work

#15 - 06/19/2020 07:48 AM - Joze Bartol
Still working

#16 - 06/23/2020 05:38 AM - Joze Bartol
Starting Work

#17 - 06/23/2020 06:15 AM - Joze Bartol
Still working

#18 - 06/23/2020 11:59 AM - Joze Bartol
Starting Work

#19 - 06/23/2020 12:26 PM - Joze Bartol
Still working

#20 - 06/29/2020 06:05 AM - Joze Bartol
Starting Work

#21 - 06/29/2020 06:31 AM - Joze Bartol
Still working

#22 - 06/29/2020 12:32 PM - Joze Bartol
Starting Work

#23 - 06/29/2020 01:05 PM - Joze Bartol
Still working

#24 - 07/03/2020 05:23 AM - Joze Bartol
Starting Work
#25 - 07/03/2020 08:26 AM - Joze Bartol
Still working

#26 - 07/03/2020 12:18 PM - Joze Bartol
Starting Work

#27 - 07/03/2020 12:43 PM - Joze Bartol
Still working

#28 - 07/08/2020 05:50 AM - Joze Bartol
Starting Work

#29 - 07/08/2020 06:25 AM - Joze Bartol
Still working

#30 - 07/09/2020 07:26 AM - Joze Bartol
Starting Work

#31 - 07/09/2020 08:13 AM - Joze Bartol
Still working

#32 - 07/14/2020 06:35 AM - Joze Bartol
Starting Work

#33 - 07/14/2020 07:30 AM - Joze Bartol
Still working

#34 - 07/15/2020 05:39 AM - Joze Bartol
Starting Work

#35 - 07/15/2020 06:27 AM - Joze Bartol
Still working

#36 - 07/16/2020 10:14 AM - Joze Bartol
Starting Work

#37 - 07/16/2020 11:03 AM - Joze Bartol
Still working

#38 - 07/21/2020 05:45 AM - Joze Bartol
Starting Work

#39 - 07/21/2020 06:10 AM - Joze Bartol
Still working

#40 - 07/21/2020 09:12 AM - Joze Bartol
Starting Work

#41 - 07/21/2020 09:35 AM - Joze Bartol
Still working

#42 - 07/21/2020 12:16 PM - Joze Bartol
Starting Work

#43 - 07/21/2020 12:46 PM - Joze Bartol
Still working

12/21/2025

3/3


http://www.tcpdf.org

